/*index.css*/
a, img, label{display: block;}
#content{width: 100%;}
.inner{max-width: 100%; margin: 0 auto; width: 1700px;}
.clearfix::before, .clearfix::after{content: ''; display: table; line-height: 0;}
.clearfix::after{clear: both;}
#wrapper{width: 100%;}
#hd_pop, #hd_wrapper, #gnb .gnb_wrap, #container_wr, #ft_wr, #container{width: 100%;}
#hd, #wrapper, #ft{min-width: inherit;}
#container{margin: 0;}
#container_wr{margin:0;}

.p_color{color: #083760;}
.p_font{font-family: 'GmarketSans'; font-weight: 800; font-style: normal; letter-spacing: -1px;}

@media screen and (max-width:1720px){
    .inner{width: 100%; padding: 0 20px;}
}



main{width: 100%;}
main img{max-width: 100%;}
.full_img{width: 100%; max-width: 100%;}
.full_img > img{width: 100%; max-width: 100%;}
.center_img{width: 100%; max-width: 100%; text-align: center;}
.center_img > img{display: inline-block;}

.full_img.mobile,
.center_img.mobile{display: none;}

main section{width: 100%;}
main .section02{padding: 140px 0 200px; border-radius: 0px 0px 2000px 2000px / 0px 0px 650px 650px; box-shadow: 0px 20px 20px 0px #00000012; background: #f8f8f4;}
main .section03{padding: 140px 0 200px; background: #f4680b;  border-radius: 0px 0px 2000px 2000px / 0px 0px 650px 650px; box-shadow: 0px 20px 20px 0px #00000012; position: relative; margin-top: 50px;}
main .section03::before{content:""; position: absolute; width: 100%; height: 500px; background: #f4680b; left:0 ; top: -500px; z-index: -1;}
main .section04{padding: 140px 0 200px; border-radius: 0px 0px 2000px 2000px / 0px 0px 650px 650px; box-shadow: 0px 20px 20px 0px #00000012; background: #f8f8f4;}
main .section05{padding: 140px 0 200px; background: #f4680b; position: relative; margin-top: 50px;}
main .section05::before{content:""; position: absolute; width: 100%; height: 500px; background: #f4680b; left:0 ; top: -500px; z-index: -1;}

main .section03 .center_img > img:not(:last-child){margin-bottom: 220px;}
main .section04 .center_img > img:not(:last-child){margin-bottom: 220px;}
main .section04 .center_img > img.margin_none{margin-bottom: 0px;}


.link_a{text-align: center; margin: 60px 0 50px;}
.link_a.flex{display: flex; justify-content: space-around;}
.link_a a{color: #fff; border: 3px solid #f8f8f4; background: #f8f8f42b; display: inline-block; width: 350px; border-radius: 30px; height: 60px; line-height: 52px; transition: .25s;}
.link_a a.color{border: 3px solid #f4680b; color: #f4680b;}
.link_a a:hover{background: #f8f8f4; color: #f4680b;}

@media screen and (max-width:1200px){
	.link_a a{width: 240px; height: 50px; line-height: 50px;}
}

@media screen and (max-width:860px){
	.full_img,
	.center_img{display: none;}

    .full_img.mobile,
	.center_img.mobile{display: block;}

	main .section03 .center_img > img:not(:last-child){margin-bottom: 150px;}
	main .section04 .center_img > img:not(:last-child){margin-bottom: 150px;}
	main .section04 .center_img > img.max_w{max-width: 65%;}

	main .section02,
	main .section03,
	main .section04,
	main .section05{padding: 60px 0 100px;}

	.link_a.flex{flex-direction: column; align-items: center;}
	.link_a.flex a:not(:last-child){margin-bottom: 10px;}
}
@media screen and (max-width:500px){
	main .section03 .center_img > img:not(:last-child){margin-bottom: 80px;}
	main .section04 .center_img > img:not(:last-child){margin-bottom: 80px;}
}